Subject: Re: linux-next: Tree for November 2 (wireless/wl1271)

From: Kalle Valo <[email-masked]>
Date: Sat, 07 Nov 2009 12:37:43 +0200

Luciano Coelho <[email-masked]> writes:

> Coelho Luciano (Nokia-D/Helsinki) wrote:
>> ext John W. Linville wrote:
>>> Helps if I actually Cc: Luca...
>>
>> Yes, it does. :) I would see this at some point but CCing me speed
>> things up quite a lot.
>
>
> BTW, I think we need this for wl1251 as well.  CC'ing Kalle too.

Thanks, but upstream wl1251 doesn't have ARP filter. There is an
internal patch but I haven't submitted it, yet.

-- 
Kalle Valo